@charset "utf-8";
/*--------------media query css------------------*/	
/*------------tablet landscape view------*/
@media (max-width:1280px) {
	.scroll-link-main {padding-bottom:80px;}
	.scroll-link-main:before {height:70%;}
	.scroll-link-main:after {height:70%; bottom:-79px;}
	.mid-container-menu {padding-bottom:80px;}
	.mid-container-menu:before {height:70%;}
	.mid-container-menu:after {height:70%; bottom:-79px;}
}
@media (max-width:1210px) {
	ul.social-media {right:0px;}
	.nav-menu {right:3px;}
	.banner-container-right {right:0px;}
	.scroll-link-main {left:0px;}
	.scroll-link-main-right {right:0px; left: auto;}
	
}
/*------------tablet portrait  view------*/
@media (max-width:950px) {
	.main {width:94%; margin:0 auto;}
	.banner-container-right {width:60%; bottom:50px;}
	.enquiry-form {margin-left:0px;}
	.project-plans-btns ul li a { padding: 8px 10px; font-size: 16px; line-height: 22px; }
	.button { padding: 8px 10px; font-size: 16px; line-height: 22px; width: 95.5%; }
}
/*------------mobile landscape  view------*/

@media (max-width:767px) {
	.banner {height:auto;}
	#about-us {height:auto; padding-top:50px;}
	#footer-main {height:auto; padding-top:50px; padding-bottom:20px;}
	h1 {margin-top:150px; font-size:150px;}	
	h2 {font-size:110px;}
	.banner-container {padding-top:300px;}
	#about-us span {margin-bottom:150px; display:inline-block;}
	.scroll-link-main {padding-bottom:60px;}
	.scroll-link-main:before {height:60%;}
	.scroll-link-main:after {height:60%; bottom:-60%;}
	.mid-container-menu {padding-bottom:60px;}
	.mid-container-menu:before {height:60%;}
	.mid-container-menu:after {height:60%; bottom:-60%;}
	.current-project-sec .scroll-link-main { bottom: -70px; }
	.project-plans-btns { width: 100%; float: none; margin-bottom: 30px; }
	.project-plans-content { width: 100%; float: none; margin-bottom: 70px; }
	.project-plans-btns ul li { width: 32.37%; }
	.project-plans-btns ul li:last-child { margin-right: 0; }
	.button { width: 100%; }
}
@media (max-height:768px) {
	h1 {margin-top:150px; font-size:150px;}	
	.banner {height:auto;}
	.banner-container {padding-top:310px;}
	#about-us {height:auto; padding-top:50px;}
	#footer-main {height:auto; padding-top:50px; padding-bottom:20px;}
	#about-us span {margin-bottom:150px; display:inline-block;}
	
}
/*------------mobile portrait view------*/
@media (max-width:660px) {
	.logo {float:left;}
	.footer-add {width:100%; text-align:center; margin-bottom:20px;}
	.footer-form {width:100%;}
	.footer-container {margin-bottom:30px;}
	.banner-container {padding-top:40px;}
	.banner-container-right {width:100%; padding-bottom:100px; display:inline-block; position:static;}
	.banner-container-right p {font-size:18px;}
	#about-us p {font-size:14px;}
	h1 {font-size:120px;}
	h2 {font-size:90px;}
	h3 {font-size:45px; margin-bottom:12px; text-align:center;}
	h5 {font-size:22px}
	address {font-size:22px;}
	.footer-container label {font-size:22px;}
	.footer-container a {font-size:22px;}
	.about {font-size:20px;}
	.contact {font-size:20px;}
	.project-plans-btns ul li { width: 32.1%; }
}
/*----------optional css------*/
@media (max-width:480px) {
	#header-main {padding-top:40px;}
	.menu-btn .bar {width:20px;}
	.menu-btn span {margin-left:4px;}
	.nav-menu a {font-size:16px; padding:0 6px;}
	.menu-btn .bar {margin-bottom:3px;}	
	#about-us span {font-size:26px;}
	#about-us span:after {width:105px;}
	.logo {width:140px;}
	.social-media li {padding:0 4px;}
	.nav-menu {top:36px;}
	.social-media li a {width:20px; height:20px; line-height:21px;}
	.footer-social-media ul li a {width:20px; height:20px; line-height:21px;}
	.footer-social-media {width:100%;}
	.footer-logo {width:100%; padding:0px;}
	.copy-right {text-align:center;}
	.footer-social-media p {margin-bottom:10px;}
	.submit-button {width:100%; margin-bottom:8px;}
	.successmsg {width:100%;}
	#about-us span {margin-bottom:120px;}
	address {font-size:20px;}
	.footer-container label {font-size:20px;}
	.footer-container a {font-size:20px;}	
	h1 {font-size:90px;}
	h2 {font-size:70px;}
	h3 {font-size:40px;}
	h4 {margin-bottom:4px; font-size:24px;}
	h5 {font-size:16px;}
	.development-sec h5:after {width:35px;}
	.banner-container-right p {font-size:16px;}
	.project-plans-btns ul li { margin-right: 0; width: 100%; display: block; margin-bottom: 10px; }
}
